/*
Theme Name: Hyper Fast | 3.0 | 2026-04-13
Description: Avada child theme
Author: Paciniflavio.com
Template: Avada

### COLORI ###

Principale | Titolo				#2a2e6b (blu)
Secondario | Pretitolo		#bb2d3d (rosso)
Accento										#aa7f2e (oro)
Sottotitolo								#666666
Testo											#000000
*/

@import	url("../Avada/style.css");
@import url("style-2026.css");
@import url("acf-header-pagetitle.css");
@import url("woocommerce-tabs.accordion.css");
@import url("acf-slider.css"); /* Da sviluppare */



/**
 * IUBENDA
 * Nelle pagine Privacy e Cookies azzera gli spazi laterali inutili che solo delle "volpi" avrebbero potuto metterci.
 */

.iub_content.legal_pp {padding:0!important;}
.iub_container.iub_base_container {margin:0!important;}

/*Fine*/


/*
div.acf-pretitolo:empty,
div.acf-sottotitolo:empty {
	display: none !important;
}
*/

.desktop.testata-trasparente .library-pagetitle {margin-top: -30px !important;}